WordPress.org

Forums

Blog Toplist
Is this plugin going to be uptdated to work with twentyfourteen Theme? (1 post)

  1. Adrià López
    Member
    Posted 1 year ago #

    I get an error on activating this plugin: Fatal error: Cannot redeclare class Twenty_Fourteen_Ephemera_Widget in line 250.

    thanks a lot!

    https://wordpress.org/plugins/blog-toplist/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Blog Toplist
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.